
        .mv_f678.header {
          color: #6730B7FF;
          text-shadow: 2px 2px #F4C5F2FF;
          font-family: "Syncopate";font-size: 0.8rem;
        }
        .mv_f678.header > div.summary {
          font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        }
      
        .mv_f678 .title-fill > div {
          background-image: linear-gradient(90deg, #F4C5F2FF 0%, #F1F1F1FF 100%);
        }
      
          .mv_f678 .title-content, .mv_f678 .title-shadow, .mv_f678 .title-highlight, .mv_f678 .title-fill,
          .mv_f678 .title-content > div, .mv_f678 .title-shadow > div, .mv_f678 .title-highlight > div, .mv_f678 .title-fill > div {
            border-radius: 9px;
          }
        
          .mv_f678 .title-shadow {
            filter: blur(2px);
          }
        
        .mv_f678 .title-shadow > div {
          background-color: #F4C5F2FF;
        }
      
          .mv_f678 .title-highlight {
            filter: blur(4px);
          }
        
        .mv_f678 .title-highlight > div {
          background-color: #F4C5F2FF;
        }
      
      .mv_f678 .title-block,
      .mv_f678 .title-block a {
        font-family: "Syncopate";font-size: 0.8rem;
        color: #9E9E9EFF
      }
    
        .mv_f678 .box-fill > div {
          background-color: #F3F3F3FF;
        }
      
          .mv_f678 .box-shadow {
            filter: blur(4px);
          }
        
        .mv_f678 .box-shadow > div {
          background-color: #F4C5F2FF;
        }
      
          .mv_f678 .box-highlight {
            filter: blur(4px);
          }
        
        .mv_f678 .box-highlight > div {
          background-color: #F4C5F2FF;
        }
      
      .mv_f678 .box-block,
      .mv_f678 .box-block a {
        font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        color: #ABABABFF
      }
    